/*
 Theme Name:	Mock Trials Australia (Quark Child)
 Theme URI:		https://www.mocktrialsaustralia.com.au/
 Description:	Mock Trials Australia Theme
 Author:		Oley Media Group
 Author URI:	http://www.oleymediagroup.com.au
 Template:		quark
 Version:		1.0.0
 
 Red:		 	#a42723 rgb()
 Menu:			#525252 rgb() 

 Jade: 		    #2c879c
 Jade-light:	#599eae

*/
 
/* =Theme customization starts here
------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, .nav-menu {
	font-family: Roboto, sans-serif; 
	font-weight: 500;
	color: #3e3e3e;
}
h4 {
	font-weight: 400;
	margin-bottom: 10px;
	margin-bottom: 0.625rem;
}
body, dt, em, strong em, b em, blockquote p, blockquote cite, p, ol, ul, dl, address,
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption, .archive-title, .page-title, .entry-content th, .comment-content th, .comments-link, .entry-header address, .comment-content address, .entry-header time, .entry-header address, .entry-content dt, .comment-content dt, .archive-meta, .comments-area article header time,
form label.error {
	font-family: Roboto, sans-serif;
	font-weight: 400;
	color: #777777;
}
.btn, a.btn, input[type="submit"] {
	background-color: #2c879c;
	color: #ffffff;
	text-shadow: none;
	font-size: 18px;
	font-size: 1.125rem;
	padding: 10px 30px;
	padding: 0.625rem 1.875rem;
	border: none;
	box-shadow: 1px 1px 3px 0px #333;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.btn-small, a.btn-small {
    padding: 8px 16px;
    padding: 0.500rem 1rem;
    font-size: 16px;
    font-size: 1rem;
}
.btn.btn-white {
	background-color: white;
	border: none;
	border-radius: 2px;
	box-shadow: 1px 1px 3px 0px #bbbaba;
	color: #2c879c;
}
.btn.btn-white:hover {
	background-color: white;
}
.btn:hover, 
.btn:active, 
.btn:focus, 
.btn.active,
input[type="submit"]:hover, 
input[type="submit"]:active {
	background-color: #2c879c;
	color: #ffffff;
	box-shadow: inset 1px 1px 5px -1px #333;
}
.btn.btn-white:hover, 
.btn.btn-white:active, 
.btn.btn-white.active,
input[type="submit"].btn-white:hover, 
input[type="submit"].btn-white:active {
	color: #2c879c;
}
a:hover, 
a:active, 
a:focus {
	color: #2c879c;
}
.grey_background_box {
	background-color: #fafafa;
	padding-top: 50px;
	padding-bottom: 50px;
	box-shadow: 0 1px 5px -3px #838383 inset;
}
.grey_background_box.no_shadow {
	padding-top: 0;
	box-shadow: none;
}
.grey_background_box.no-padding-bottom {
	padding-bottom: 0;
}
.grey_background_box.half_padding {
	padding-top: 25px;
	padding-bottom: 25px;
}
/* =Topbar
------------------------------------------------------- */
section#topbar {
	background-color: #2c879c;
}
#topbar .topbar-header {
    clear: both;
    width: 98%;
	max-width: 1200px;
    margin: 0 auto;
    padding: 6px 0;
    position: relative;
	display: flex;
	justify-content: space-between;
}
.topbar-header .topbar_left {
	text-align: left;
}
.topbar-header .topbar_right {
	text-align: right;
}
.topbar-header ul {
	margin: 0;
	padding: 0;
}
.topbar-header ul li {
	display: inline-block;
}
.topbar-header ul li a {
	color: white;
	text-decoration: none;
	vertical-align: middle;
	opacity: 0.5;
}
.topbar-header ul li a:hover {
	opacity: 1;
}
.topbar-header .topbar_left ul li:not(:last-child) {
    margin-right: 20px;
	margin-right: 1.25rem;
}
.topbar-header .topbar_right ul li:not(:first-child) {
    margin-left: 15px;
	margin-left: 0.9375rem;
}
.topbar-header .topbar_left ul li:nth-child(1):before {
	content: '\f0e0';
	font-family: FontAwesome;
	color: white;
	margin-right: 10px;
	margin-right: 0.625rem;
	vertical-align: middle;
}
.topbar-header .topbar_left ul li:nth-child(2):before {
	content: '\f095';
	font-family: FontAwesome;
	color: white;
	margin-right: 10px;
	margin-right: 0.625rem;
	vertical-align: middle;
}
.topbar-header ul li strong {
	color: white;
	margin-right: 5px;
	vertical-align: middle;
	font-size: 14px;
}
.topbar-header .topbar_left ul li a {
	font-size: 12px;
}
.topbar-header .topbar_right ul li a {
	
}
.topbar-header .topbar_right ul li a:hover {

}
/* =Header
------------------------------------------------------- */
.site-title h1 {
	margin-top: 0;
}
.site-title h1 img {
	vertical-align: middle;
}

/* =Menu= */
.main-navigation {
	margin: 0;
	float: right;
	padding: 4% 0;
}
.main-navigation ul {

}
.main-navigation li {
    margin: 0 0 0 30px;
    margin: 0 0 0 1.875rem;
}
.main-navigation ul ul {
	background-color: #f7f7f7;
	width: auto;
}
.main-navigation ul ul li {	

}
.main-navigation ul ul li a{ 
	white-space: nowrap;
	width: auto;
    font-size: 14px;
	font-size: 0.875rem;
    line-height: 2.5;
}
.main-navigation li.menu-item-has-children > a:after {
	content: none;
}
.main-small-navigation a:visited,
.main-small-navigation a, 
.main-navigation a, 
.main-navigation a:visited,
.main-navigation ul ul a {
	text-transform: uppercase;
	color: #525252;
}
.main-navigation a:hover, 
.main-navigation a:active,
.main-navigation li:hover > a,
.main-navigation ul ul a:hover,
.main-navigation ul ul :hover > a,
.main-small-navigation a:hover, 
.main-small-navigation a:active,
.main-navigation li.current_page_item a, 
.main-navigation li.current-menu-item a,
.main-small-navigation li.current_page_item a, 
.main-small-navigation li.current-menu-item a {
	color: #2c879c;
}
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_ancestor > a, 
.main-navigation .current_page_parent > a {

}

/* Mobile Menu */
nav.main-small-navigation {

}
h3.menu-toggle {
	background-color: transparent;
	border: none;
	text-shadow: none;
	color: #525252;
}
.menu-toggle:hover {
	background-color: transparent;
}
header.entry-header {
	background-color: #f7f7f7;
	box-shadow: inset 0px 1px 5px -2px #828282;
}
header.entry-header h1 {
	font-size: 2rem;
}
header.entry-header .col p {
	text-align: right;
	line-height: 2.5rem;
	margin-bottom: 0;
	font-size: 13px;
	font-size: 0.813rem;
}
header.entry-header .col p a {
	text-decoration:none;
}

/* =Banner
------------------------------------------------------- */
#bannercontainer {
    background-size: cover!important;
    width: 100%;
    height: 400px;

	margin-top: 0;
	box-shadow: 0 1px 3px 0 #ededed;
}
#bannercontainer img {
	width: 100%;
	max-width: 100%;
}
#bannercontainer .soliloquy-container.soliloquy-transition-fade.soliloquy-theme-base {
    max-width: 100%!important;
	max-height: 500px!important;
}
ul.slides li.ms-image div.caption-wrap {
	width: auto;
	left: 10%;
	bottom: 50%;
	padding: 10px;
	opacity: 1;
	background: rgba(0,0,0,0.4);
}
ul.slides li.ms-image div.caption-wrap div.caption {
	font-size: 2.4vw;
	line-height: 1.4;
	color: white;
}
/* =Home Page
------------------------------------------------------- */
.site-content {
	padding-bottom: 0;
}
.home.page .site-content {
	padding-top: 0;
}
.site-content article {
	margin-bottom: 0;
}
.entry-content {
	margin-bottom: 0;
}
#callback_row {
	padding-top: 40px;
	padding-top: 2.5rem;
	background-color: #4c4b4b;
}
#callback_row .wpb_column:nth-child(2) {
    text-align: center;
}
#callback_row .wpb_column:nth-child(3) {
    text-align: right;
}
#callback_row .wpb_column .callback_cta_text {
	color: #8c8c8c;
}
.vc_row.grey_background_box {
	background-color: #fafafa;
	padding-top: 50px;
	padding-bottom: 50px;
	box-shadow: 0 1px 5px -2px #838383 inset;
}
div#book_now_cta_row {
	background-color: #fafafa;
	padding-top: 40px;
	padding-top: 2.5rem;
}
div#book_now_cta_row h3 {
	color: #2c879c;
	font-weight: 400;
}
div#book_now_cta_row h3 span {
	color: #2c879c;
}
.white_col>.vc_column-inner>.wpb_wrapper {
	background-color: white;
	margin: 0 10px;
	margin: 0 0.625rem;
	padding: 0;
	box-shadow: 0 1px 3px 0 #bfbfbf;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.white_col .wpb_wrapper.vc_figure {
	display: block;
}
.white_col .vc_single_image-wrapper,
.white_col .vc_single_image-wrapper img {
	width: 100%;
}
.white_col .wpb_text_column {
    margin-left: 25px;
	margin-right: 25px;
	margin-left: 1.563rem;
	margin-right: 1.563rem;
}
.white_col p {
	color: #8c8c8c;
}

.subscribe_cta_row form input[type="email"] {
	border: none;
	border-bottom: 2px solid #2c879c;
	width: 60%;
	margin-right: 20px;
	margin-right: 1.25rem;
}
.subscribe_cta_row .wpb_column:last-child  .wpb_text_column  {
	text-align: right;
}
.vc_row.subscribe_cta_row {
	margin-top: 35px;
}
#testimonial-slider {
	background-color: white;
	box-shadow: 0 1px 3px -1px #9c9c9c;
	position: relative;
}
#testimonial-slider i.fa {
	color: #cacaca;
}
div#prev {
	position: absolute;
	top: calc(50% - 32px);
	left: 40px;
	cursor: pointer;
}
div#next {
	position: absolute;
	top: calc(50% - 32px);
	right: 40px;
	cursor: pointer;
}
.slide {
	padding: 30px 120px;
	padding: 1.875rem 7.5rem;
}
.slide-inner {
	display: flex;
	justify-content: space-between;
}
.client-contact-photo {
	min-width: 90px;
	margin-right: 20px;
	margin-right: 1.250rem;
}
.testimonial-quote {
	text-align: right;
}
.client-contact-info {
	text-align: right;
	font-size: 15px;
	font-size: 0.9375rem;
}

/* =Inner Pages
------------------------------------------------------- */


.testimonial.slide {
	background-color: white;
	box-shadow: 0 1px 3px 0px #9c9c9c;
	position: relative;
	margin-bottom: 35px;
	margin-bottom: 2.188rem;
	padding: 30px;
	padding: 1.875rem;
}

/* =Course Pages
------------------------------------------------------- */
.course-header {
	background-position: center 25px;
	background-size: cover;
	background-repeat: no-repeat;
	height: 300px;
}
.course-header h1 {
    background-color: #2c879c;
    color: white;
    padding: 10px;
	padding: 0.625rem;
    font-size: 2rem;
}
span.vc_tta-title-text {
	font-size: 18px;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, 
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, 
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::after, 
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::before {
	border-color: white;
}
div.vc_tta-panel div.vc_tta-panel-heading>h4.vc_tta-panel-title>a {
	color: white!important;
}
.vc_tta-panel#download_tab .vc_tta-panel-heading {
	background-color: #054A4D;
}
.vc_tta-panel#interest_tab .vc_tta-panel-heading {
	background-color: #166063;
}
.vc_tta-panel#call_tab .vc_tta-panel-heading {
	background-color: #287275;
}
.vc_tta-panel#print_tab .vc_tta-panel-heading {
	background-color: #468A8D;
}
.vc_tta-panel .vc_tta-panel-body {
	background-color: #fafafa;
	box-shadow: 0 1px 3px 0 #333 inset;
}

input[type="text"], 
input[type="password"], 
input[type="email"], 
input[type="url"], 
input[type="tel"], 
textarea {
	padding: 8px;
	padding: 0.5rem;
	width: calc(100% - 16px);
}

/* =Event Pages
------------------------------------------------------- */
div.css-search div.em-search-main .em-search-submit {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2c879c), color-stop(1, #a94f4d) );
	background: -moz-linear-gradient( center top, #2c879c 5%, #a94f4d 100% );
	background-color: #2c879c;	
}
div.css-search div.em-search-main .em-search-submit:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #de7b77), color-stop(1, #c54b46) );
	background: -moz-linear-gradient( center top, #de7b77 5%, #c54b46 100% );
	background: -ms-linear-gradient(top, #de7b77, #c54b46);
	background: -o-linear-gradient(top, #de7b77, #c54b46);
	background: linear-gradient(top, #de7b77, #c54b46);
	background-color: #de7b77;
}
.events-table .event-col {
	display: inline-block;
	vertical-align: top;
	margin-right: 1.25%;
	margin-bottom: 35px;
	background-color: #fafafa;
	box-shadow: 0px 1px 3px 0 #ccc;
}
.events-table .event-col:nth-child(3n+3) {
	margin-right: 0;
}
.event-image {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center center;
}
.event-details {
	padding: 20px;
}

.event-time {
	font-size: 12px;
	text-transform: uppercase;
	color: #8c8c8c;
	margin-bottom: 5px;
}
.event-link {
	font-weight: 500;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.event-description {
	font-size: 14px;
	line-height: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom: 10px;
}
.event-location {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	color: #c0c0c0;
	font-size: 12px;
	line-height: 18px;
	font-weight: 500;
}
.ui-widget-header {
	border: 1px solid #2c879c!important;
	background: #2c879c!important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, 
.ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid white!important;
    background: #ab5b58!important;
    color: black!important;
}
.em-booking-form-details {
	width: 100%;
}
.em-booking-form label {
	width: 25%;
}
.em-booking-form-details input.input, 
.em-booking-form-details textarea {
	width: 60%;
}


/* =Contact Page
------------------------------------------------------- */
.contact_address_row .vc_icon_element {
    float: left;
    margin-right: 1.5rem;
}
.contact_map h3,
.contact_form  h3 {
	border-bottom: 3px solid #2c879c;
	margin-bottom: 35px;
	margin-bottom: 2.188rem;
}
.wpcf7-validates-as-required {
    border-left: 2px solid #2c879c;
}
/* =Widgets
------------------------------------------------------- */


/* =Footer
------------------------------------------------------- */
.site-footer {
	border-bottom: 1px solid #706f6f;
}
.site-footer .col .widget_nav_menu ul.menu li{
	display: inline-block;
}
.site-footer .col:nth-child(1) .widget_nav_menu ul.menu li:not(:last-child) {
	margin-right: 30px;
	margin-right: 1.875rem;
}
.site-footer .col:nth-child(1) .widget_nav_menu ul.menu li a {
	text-transform: uppercase;
	text-decoration: none;
	color: #dfdaed;
	font-weight: 500;
}
.site-footer .col:nth-child(2) {
	text-align: right;
}
.site-footer .col:nth-child(2) .widget_nav_menu ul.menu li:not(:first-child) {
	margin-left: 15px;
	margin-left: 0.9375rem;
}
.site-footer .col:nth-child(2) .widget_nav_menu ul.menu li a {
	color: #d2d2d2;
}
.site-footer .col .widget_nav_menu ul.menu li a:hover,
.site-footer .col .widget_nav_menu ul.menu li.current-menu-item a,
.site-footer .col.widget_nav_menu ul.menu li.current_page_item a{
	color: #ffffff;
}
.row.smallprint {
	margin-top: 30px;
	margin-top: 1.875rem;
	display: flex;
	justify-content: space-between;
}
.row.smallprint .col:nth-child(1) {
	text-align: left;
	color: #dfdaed;
	font-size: 14px;
}
.row.smallprint .col:nth-child(2) {
	text-align: right;
	color: #dfdaed;
	font-size: 14px;
}
.row.smallprint .col a {
	color: #dfdaed;
	text-decoration: none;
}

/*=Responsive CSS
*******************************************************/
/*=custom
*******************************************************/
@media (max-width: 1200px) {

}
/*=iPad Mini - Landscape (width=1024px)
*******************************************************/
@media (max-width: 1024px) {

}

/*=(width=910px)
*******************************************************/
@media (max-width: 910px) {
	.main-navigation li {
		margin: 0 0 0 15px;
		margin: 0 0 0 0.9375rem;
	}
	.main-navigation li a {
		font-size: 16px;
	}
	.site-footer .col:nth-child(1) .widget_nav_menu ul.menu li:not(:last-child) {
		margin-right: 15px;
		margin-right: 0.9375rem;
	}
}
/*=iPad Mini - Portrait (width=768px)
*******************************************************/
@media (max-width: 767px) {
	.grid_1_of_12, 
	.grid_2_of_12, 
	.grid_3_of_12, 
	.grid_4_of_12, 
	.grid_5_of_12, 
	.grid_6_of_12, 
	.grid_7_of_12, 
	.grid_8_of_12, 
	.grid_9_of_12, 
	.grid_10_of_12, 
	.grid_11_of_12, 
	.grid_12_of_12 {
		width: 100%;
	}
	.col {
		margin: 0;
	}
	header.site-header .col.grid_9_of_12 h3.menu-toggle {
		margin-top: -60px;
		width: auto;
		float: right;
	}
	nav.main-small-navigation {
		text-align: right;
	}
	.main-small-navigation .nav-menu, .nav-menu ul {
		padding: 0;
		margin-bottom: 0;
		background-color: #fff;
		text-align: left;
	}
	.main-small-navigation ul li, 
	.main-navigation ul li {
		/*background-color: transparent;*/
		padding-left: 25px;
		padding-left: 1.563rem;
	}
	.main-small-navigation a {
		line-height: 2;
	}
	h3.menu-toggle {
		
	}
	#bannercontainer {
		height: 300px;
	}
	.site-footer .col:nth-child(1),
	.site-footer .col:nth-child(2),
	.row.smallprint .col:nth-child(1),
	.row.smallprint .col:nth-child(2){
		text-align: center;
	}
	.row.smallprint {
		display: block;
		width: 100%;
	}
	.site-footer .col:nth-child(1) .widget_nav_menu ul.menu li:not(:last-child)	{
		margin-right: 10px;
		margin-right: 0.625rem;
	}


}
/*= (width=690px)
*******************************************************/
@media (max-width: 690px) {
	#topbar .topbar-header{
		display: block;
	}
	#topbar .topbar-header .col {
		width: 100%;
		text-align:center;
	}
	#bannercontainer {
		height: 200px;
	}
}
/*= (width=640px)
*******************************************************/
@media (max-width: 640px) {

}


/*=iPhone 5 - Landscape (width=568px)
*******************************************************/
@media (max-width: 568px) {
	.site-title h1 {
		max-width: 80%;
	}
}

/*=Quark Breakpoint (width=520px)
*******************************************************/
@media (max-width: 520px) {
	.main-small-navigation ul li, .main-navigation ul li {
		padding-left: 0;
	}
	#bannercontainer {
		height: 100px;
	}
}

/*=iPhone 5 - Portrait (width=320px)
*******************************************************/
@media (max-width: 320px) {

}



